
Foreman - Bug #5632

lookup_key.environment_ids causes PG error

05/08/2014 11:56 AM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

: SELECT DISTINCT "environments".id FROM "environments" INNER JOIN "environment_classes" ON "environments"."id" =

"environment_classes"."environment_id" WHERE "environment_classes"."lookup_key_id" = 2252 ORDER BY environments.name

probably related to https://github.com/rails/rails/issues/5701

History

#1 - 02/29/2016 07:18 AM - Ori Rabin

- Assignee deleted (Joseph Magen)

#2 - 02/29/2016 07:19 AM - Ori Rabin

- Status changed from Assigned to New
